# Note: the spaces around the equal sign ('=') are optional.
when = everyday at {{ backup_base_service_conf_time | mandatory }}

rsync -aAx --del /etc/mongod.conf {{ backup_prod_dir | mandatory}}
rc=$?; if [[ $rc != 0 ]]; then error "mongodb configuration" ; fi
